Subject: Transport Agreement with Destin Pipeline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Aug 2000 03:14:00 -0700 (PDT)

Ed,
I received the above-referenced agreement from you this morning and will be 
out of pocket the next several days on another HPL matter. I am forwarding it 
to Gerald who handles most of the transport agreements for us and I believe 
he will be back in the office on Wed. afternoon. You indicated there is some 
urgency so call me if a couple of days for turnaround is a problem. FYI-I 
have still not heard back from Lynn Johnson re: my questions on the Garden 
Banks and Destin interactive website agreements (she had left me a message 
telling me she had not forgotten about me but was waiting on someone else to 
respond to her). Let me know if that gets critical--I'll keep you posted--

Sandi